Name:		inxi
Version:	1.9.17
Release:	%mkrel 1
License:	GPLv3
Group:		System/Configuration
Summary:	Command line system information script for console and IRC
URL:		http://code.google.com/p/inxi/
# wget http://inxi.googlecode.com/svn/trunk/inxi.tar.gz -O %{name}-%{version}.tar.gz
Source0:	%{name}-%{version}.tar.gz
BuildRequires:	gzip
BuildArch:	noarch
Requires:	glxinfo
Suggests:	lm_sensors
Suggests:	hddtemp
Suggests:	usbutils
Suggests:	xrandr
	
%description
inxi is a command line system information script built for console and IRC.
It is also used for forum technical support, as a debugging tool, to quickly
ascertain user system configuration and hardware.
inxi shows system hardware, CPU, drivers, Xorg, Desktop, kernel, GCC version,
processes, RAM usage, and a wide variety of other useful information.

%package 	konversation
Summary:	Plugin for konversation
BuildRequires:	kde4-macros
Requires:       konversation
Requires:       %{name} = %{version}-%{release}

%description 	konversation
Plugin to allow %{name} to be easily used in konversation.

%prep
%setup -c

%install
install -m755 %{name} -D %{buildroot}%{_bindir}/%{name}
install -m644 %{name}.1 -D %{buildroot}%{_mandir}/man1/%{name}.1
mkdir -p %{buildroot}%{_kde_appsdir}/konversation/scripts
pushd %{buildroot}%{_kde_appsdir}/konversation/scripts/
ln -s %{_bindir}/%{name} %{name}
popd

%files
%{_bindir}/%{name}
%{_mandir}/man?/%{name}*

%files konversation
%{_kde_appsdir}/konversation/scripts/%{name}


%changelog
* Mon Dec 23 2013 dams <dams> 1.9.17-1.mga4
+ Revision: 560062
- new version 1.9.17 (fixes GNOME version detection as gnome-about was removed)

* Mon Oct 21 2013 umeabot <umeabot> 1.9.16-2.mga4
+ Revision: 539575
- Mageia 4 Mass Rebuild

* Mon Oct 07 2013 dams <dams> 1.9.16-1.mga4
+ Revision: 492456
- new version 1.9.16

* Tue Oct 01 2013 dams <dams> 1.9.14-2.mga4
+ Revision: 490000
+ rebuild (emptylog)

* Mon Aug 26 2013 dams <dams> 1.9.14-1.mga4
+ Revision: 471948
- new version 1.9.14

* Wed Jul 24 2013 dams <dams> 1.9.12-1.mga4
+ Revision: 457624
- new version 1.9.12

* Tue Jun 25 2013 dams <dams> 1.9.11-1.mga4
+ Revision: 446496
- new version 1.9.11

* Wed Jun 12 2013 dams <dams> 1.9.7-1.mga4
+ Revision: 442079
- new version 1.9.7

* Sun May 26 2013 dams <dams> 1.9.6-1.mga4
+ Revision: 427802
- new version 1.9.6

* Wed Mar 06 2013 dams <dams> 1.8.45-1.mga3
+ Revision: 401589
- new version 1.8.45

* Wed Jan 23 2013 fwang <fwang> 1.8.24-3.mga3
+ Revision: 391467
- update rpm group

* Sat Jan 12 2013 umeabot <umeabot> 1.8.24-2.mga3
+ Revision: 354430
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Thu Dec 06 2012 dams <dams> 1.8.24-1.mga3
+ Revision: 327306
- new version 1.8.24

* Tue Nov 20 2012 dams <dams> 1.8.23-1.mga3
+ Revision: 319741
- new version 1.8.23

* Sun Nov 18 2012 dams <dams> 1.8.22-1.mga3
+ Revision: 319392
- new version 1.8.22

* Thu Nov 15 2012 dams <dams> 1.8.21-1.mga3
+ Revision: 318182
- new version 1.8.21

* Mon Oct 22 2012 dams <dams> 1.8.20-3.mga3
+ Revision: 309187
- fix Suggests for 'lsusb'

* Mon Oct 22 2012 dams <dams> 1.8.20-2.mga3
+ Revision: 309174
- update Suggests (xrandr & lsusb)

* Mon Oct 22 2012 dams <dams> 1.8.20-1.mga3
+ Revision: 309169
- new version 1.8.20

* Wed Aug 08 2012 dams <dams> 1.8.14-1.mga3
+ Revision: 279982
- new version 1.8.14

* Thu Jul 19 2012 dams <dams> 1.8.13-5.mga3
+ Revision: 272595
- add 'glxinfo' as a require

* Wed Jul 18 2012 dams <dams> 1.8.13-4.mga3
+ Revision: 272311
- add 'inxi-konversation' sub-package to add '/inxi' in konversation commands

* Wed Jul 18 2012 dams <dams> 1.8.13-3.mga3
+ Revision: 272307
- add 'hddtemp' and 'lm_sensors' as suggests

* Thu Jul 12 2012 dams <dams> 1.8.13-2.mga3
+ Revision: 270441
- fix typo in %%description (spotted by leuhmanu)
- fix man page (.gz in source file)

* Thu Jul 12 2012 dams <dams> 1.8.13-1.mga3
+ Revision: 270428
- imported package inxi

